## libgit-repository-perl 1.22

=== debian/changelog ===
libgit-repository-perl (1.22-1) unstable; urgency=low

  * Initial Release (Closes: #645914)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sat, 22 Oct 2011 13:12:24 +0200
