=== debian/control ===
Source: libgit-repository-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alessandro Ghedini <al3xbio@gmail.com>
Build-Depends: debhelper (>= 8), 
 perl (>= 5.12) | libmodule-build-perl (>= 0.360000),
Build-Depends-Indep: perl,
 git (>= 1:1.7.0.4-2~) | git-core,
 libsystem-command-perl,
 libtest-pod-coverage-perl,
 libtest-pod-perl
Standards-Version: 3.9.2
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libgit-repository-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libgit-repository-perl.git
Homepage: http://search.cpan.org/dist/Git-Repository/

Package: libgit-repository-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, 
 git (>= 1:1.7.0.4-2~) | git-core,
 libsystem-command-perl
Description: Perl interface to Git repositories
 Git::Repository is a Perl interface to Git, for scripted interactions with
 repositories. It's a low-level interface that allows calling any Git command,
 whether porcelain or plumbing, including bidirectional commands such as git
 commit-tree.
