## libgit-repository-perl 1.23

=== debian/changelog ===
libgit-repository-perl (1.23-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Bump Module::Build build dependency.

 -- gregor herrmann <gregoa@debian.org>  Wed, 07 Dec 2011 19:06:20 +0100
