=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Alessandro Ghedini <al3xbio@gmail.com>
 Build-Depends: debhelper (>= 8), 
- perl (>= 5.12) | libmodule-build-perl (>= 0.360000),
+ perl (>= 5.13.11) | libmodule-build-perl (>= 0.380000),
 Build-Depends-Indep: perl,
  git (>= 1:1.7.0.4-2~) | git-core,
  libsystem-command-perl,
