## libgit-repository-perl 1.24

=== debian/changelog ===
libgit-repository-perl (1.24-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 1.24
  * Drop fix-spelling.patch.
    Patch is applied upstream.
  * Lower requirements on Module::Build.
    Change alternate Build-Depends for Module::Build to
    perl (>= 5.11.3) | libmodule-build-perl (>= 0.360000).

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 26 Dec 2011 18:00:36 +0100
