## libgit-repository-perl 1.25

=== debian/changelog ===
libgit-repository-perl (1.25-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 1.25
  * Bump again the Build-Depends for Module::Build.
    Change the Build-Depends to
    perl (>= 5.13.11) | libmodule-build-perl (>= 0.380000).

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 28 Dec 2011 17:13:15 +0100
