=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Alessandro Ghedini <al3xbio@gmail.com>
-Build-Depends: debhelper (>= 8), 
- perl (>= 5.11.3) | libmodule-build-perl (>= 0.360000),
+Build-Depends: debhelper (>= 8),
+ perl (>= 5.13.11) | libmodule-build-perl (>= 0.380000),
 Build-Depends-Indep: perl,
  git (>= 1:1.7.0.4-2~) | git-core,
  libsystem-command-perl,
