## libgit-repository-perl 1.29

=== debian/changelog ===
libgit-repository-perl (1.29-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 1.29

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 07 Dec 2012 17:00:23 +0100

libgit-repository-perl (1.28-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 1.28
  * Drop fix-ident-in-test.patch patch.
    Patch was applied upstream.

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 05 Nov 2012 18:06:06 +0100

libgit-repository-perl (1.27-1) unstable; urgency=low

  * New upstream release
  * Update upstream copyright years
  * Bump Standards-Version to 3.9.4 (no changes needed)

 -- Alessandro Ghedini <ghedo@debian.org>  Tue, 16 Oct 2012 14:01:55 +0200

libgit-repository-perl (1.26-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Alessandro Ghedini ]
  * New upstream release
  * Email change: Alessandro Ghedini -> ghedo@debian.org
  * Update copyright to Copyright-Format 1.0
  * Bump Standards-Version to 3.9.3 (no changes needed)
  * Add fix-ident-in-test.patch

 -- Alessandro Ghedini <ghedo@debian.org>  Wed, 01 Aug 2012 12:05:13 +0200
