=== debian/control ===
Source: libgit-repository-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alessandro Ghedini <ghedo@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
 perl (>= 5.13.11) | libmodule-build-perl (>= 0.380000)
Build-Depends-Indep: perl, git,
 libsystem-command-perl,
 libtest-pod-coverage-perl,
 libtest-pod-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libgit-repository-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libgit-repository-perl.git
Homepage: http://search.cpan.org/dist/Git-Repository/

Package: libgit-repository-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, git, libsystem-command-perl
Description: Perl interface to Git repositories
 Git::Repository is a Perl interface to Git, for scripted interactions with
 repositories. It's a low-level interface that allows calling any Git command,
 whether porcelain or plumbing, including bidirectional commands such as git
 commit-tree.
