=== debian/watch ===
version=3
http://search.cpan.org/dist/Git-Repository/   .*/Git-Repository-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
