## libgit-repository-perl 1.310

=== debian/changelog ===
libgit-repository-perl (1.310-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 1.310
  * Update copyright years for upstream files

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 26 Jan 2014 21:59:42 +0100

libgit-repository-perl (1.309-2) unstable; urgency=medium

  * Team upload.
  * Add libgit-repository-plugin-log-perl to Recommends and mention it in
    debian/NEWS.

 -- gregor herrmann <gregoa@debian.org>  Mon, 30 Dec 2013 16:27:50 +0100

libgit-repository-perl (1.309-1) unstable; urgency=low

  * Team upload

  * Imported Upstream version 1.309
  * drop trailing slash from metacpan URLs
  * claim conformance with Policy 3.9.5

 -- Damyan Ivanov <dmn@debian.org>  Sat, 09 Nov 2013 10:53:20 +0200

libgit-repository-perl (1.308-1) unstable; urgency=low

  * Team upload

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Nuno Carvalho ]
  * New upstream release
  * d/copyright: update copyright years
  * d/control:
    + add minimum required version for libsystem-command-perl
    + remove libtest-pod* from D-B-I, tests are not executed.
  * Add NEWS file to alert for deprecated items.

 -- Nuno Carvalho <smash@cpan.org>  Mon, 30 Sep 2013 15:27:53 +0100
