## libgit-repository-perl 1.312

=== debian/changelog ===
libgit-repository-perl (1.312-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update Module::Build dependency.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 1.312
  * Wrap and sort fields in debian/control

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 24 Aug 2014 09:34:01 +0200
