## libgit-repository-perl 1.315

=== debian/changelog ===
libgit-repository-perl (1.315-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.315

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 02 Aug 2015 17:15:39 +0200

libgit-repository-perl (1.314-1) unstable; urgency=medium

  * Team upload.
  * Add debian/upstream/metadata.
  * Import upstream version 1.314.
  * Update years of upstream copyright.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Jul 2015 21:28:40 +0200
