=== debian/control ===
Source: libgit-repository-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alessandro Ghedini <ghedo@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 8),
               libmodule-build-perl (>= 0.380000)
Build-Depends-Indep: git,
                     libsystem-command-perl (>= 1.103),
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libgit-repository-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libgit-repository-perl.git
Homepage: https://metacpan.org/release/Git-Repository

Package: libgit-repository-perl
Architecture: all
Depends: git,
         libsystem-command-perl (>= 1.103),
         ${misc:Depends},
         ${perl:Depends}
Recommends: libgit-repository-plugin-log-perl
Description: Perl interface to Git repositories
 Git::Repository is a Perl interface to Git, for scripted interactions with
 repositories. It's a low-level interface that allows calling any Git command,
 whether porcelain or plumbing, including bidirectional commands such as git
 commit-tree.
