## libgit-repository-perl 1.317

=== debian/changelog ===
libgit-repository-perl (1.317-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Import upstream version 1.317.
  * Drop spelling.patch, merged upstream.
  * Update years of upstream copyright.
  * Install new example script.
  * Declare compliance with Debian Policy 3.9.7.

 -- gregor herrmann <gregoa@debian.org>  Mon, 15 Feb 2016 20:21:03 +0100

libgit-repository-perl (1.316-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.316
  * Drop Git-Repository-1.315-git-2.5.2-compat.patch which was taken from
    upstream bug tracker.
  * Bump debhelper compatibility level to 9.
  * Add a patch to fix a spelling mistake in the POD.

 -- gregor herrmann <gregoa@debian.org>  Wed, 02 Dec 2015 21:06:09 +0100

libgit-repository-perl (1.315-2) unstable; urgency=high

  * Team upload.
  * Fix test suite failure with newer git versions. Patch by Petr Šabata.
    (Closes: #801499)

 -- Niko Tyni <ntyni@debian.org>  Sun, 11 Oct 2015 14:18:30 +0300
