=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
                libmodule-build-perl (>= 0.380000)
 Build-Depends-Indep: git,
                      libsystem-command-perl (>= 1.103),
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libgit-repository-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libgit-repository-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libgit-repository-perl.git
 Homepage: https://metacpan.org/release/Git-Repository
 
 Package: libgit-repository-perl
