## libgit-repository-perl 1.319

=== debian/changelog ===
libgit-repository-perl (1.319-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.

  [ Salvatore Bonaccorso ]
  * Import upstream version 1.319
  * Add Build-Depends-Indep on libtest-requires-git-perl

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 22 May 2016 12:41:32 +0200

libgit-repository-perl (1.318-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Import upstream version 1.318

  [ gregor herrmann ]
  * Drop unneeded version constraint from libmodule-build-perl build
    dependency. Already satisfied in oldstable.
  * Add new (build) dependencies.
  * Update debian/upstream/metadata.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Sun, 01 May 2016 11:27:37 +0200
