=== debian/control ===
--- 
+++ 
@@ -5,11 +5,14 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9),
-               libmodule-build-perl (>= 0.380000)
+               libmodule-build-perl
 Build-Depends-Indep: git,
+                     libgit-version-compare-perl,
+                     libnamespace-clean-perl,
                      libsystem-command-perl (>= 1.103),
+                     libtest-requires-git-perl,
                      perl
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libgit-repository-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libgit-repository-perl.git
 Homepage: https://metacpan.org/release/Git-Repository
@@ -17,6 +20,8 @@
 Package: libgit-repository-perl
 Architecture: all
 Depends: git,
+         libgit-version-compare-perl,
+         libnamespace-clean-perl,
          libsystem-command-perl (>= 1.103),
          ${misc:Depends},
          ${perl:Depends}
