## libgit-repository-perl 1.320

=== debian/changelog ===
libgit-repository-perl (1.320-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.320
  * Adjust required version for libsystem-command-perl to (>= 1.118)

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 22 Jul 2016 13:43:22 +0200
