=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Build-Depends-Indep: git,
                      libgit-version-compare-perl,
                      libnamespace-clean-perl,
-                     libsystem-command-perl (>= 1.103),
+                     libsystem-command-perl (>= 1.118),
                      libtest-requires-git-perl,
                      perl
 Standards-Version: 3.9.8
@@ -22,7 +22,7 @@
 Depends: git,
          libgit-version-compare-perl,
          libnamespace-clean-perl,
-         libsystem-command-perl (>= 1.103),
+         libsystem-command-perl (>= 1.118),
          ${misc:Depends},
          ${perl:Depends}
 Recommends: libgit-repository-plugin-log-perl
