## libgit-repository-perl 1.321

=== debian/changelog ===
libgit-repository-perl (1.321-2) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Add patch to adjust test to changed Git error messages.
    Patch taken from upstream pull request. (Closes: #894727)
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Tue, 03 Apr 2018 19:06:20 +0200

libgit-repository-perl (1.321-1) unstable; urgency=medium

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Damyan Ivanov ]
  * New upstream version 1.321
  * add myself to Uploaders
  * update years of upstream copyright
  * declare conformance with Policy 4.1.1

 -- Damyan Ivanov <dmn@debian.org>  Wed, 25 Oct 2017 12:37:15 +0000
