=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: libgit-repository-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Alessandro Ghedini <ghedo@debian.org>
+Uploaders: Damyan Ivanov <dmn@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                libmodule-build-perl
 Build-Depends-Indep: git,
                      libgit-version-compare-perl,
@@ -12,9 +12,9 @@
                      libsystem-command-perl (>= 1.118),
                      libtest-requires-git-perl,
                      perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libgit-repository-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libgit-repository-perl.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgit-repository-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgit-repository-perl.git
 Homepage: https://metacpan.org/release/Git-Repository
 
 Package: libgit-repository-perl
