=== debian/watch ===
version=3
https://metacpan.org/release/Git-Repository   .*/Git-Repository-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
