## libgit-repository-perl 1.322

=== debian/changelog ===
libgit-repository-perl (1.322-2) unstable; urgency=medium

  * Team upload.
  * Add patch to fix tests with changed error messages from git 2.19.
    Thanks to ci.debian.net.
  * Declare compliance with Debian Policy 4.2.1.

 -- gregor herrmann <gregoa@debian.org>  Wed, 29 Aug 2018 17:34:44 +0200

libgit-repository-perl (1.322-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.322
  * Bump debhelper compatibility level to 11
  * Declare compliance with Debin Policy 4.1.5
  * Update years of upstream copyright
  * Drop unneeded patch, fixed by upstream

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 26 Jul 2018 02:30:42 -0300
