## libgit-repository-perl 1.323

=== debian/changelog ===
libgit-repository-perl (1.323-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.323.
  * Drop git-2.19-errors.patch, fixed in this release.

 -- gregor herrmann <gregoa@debian.org>  Mon, 26 Nov 2018 19:35:29 +0100
