=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                libmodule-build-perl
 Build-Depends-Indep: git,
                      libgit-version-compare-perl,
@@ -12,7 +12,7 @@
                      libsystem-command-perl (>= 1.118),
                      libtest-requires-git-perl,
                      perl
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgit-repository-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgit-repository-perl.git
 Homepage: https://metacpan.org/release/Git-Repository
