## libgit-repository-perl 1.324

=== debian/changelog ===
libgit-repository-perl (1.324-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.

  [ gregor herrmann ]
  * Add patch to workaround Git v2.30.0's friendly hints which cause test
    failures in t/24-errors.t. (Closes: #978325)
  * Declare compliance with Debian Policy 4.5.1.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Fri, 01 Jan 2021 01:12:59 +0100

libgit-repository-perl (1.324-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.324.
  * Update years of upstream copyright.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.0.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.
  * Fix hashbang in example script.

 -- gregor herrmann <gregoa@debian.org>  Mon, 02 Sep 2019 00:00:53 +0200
