=== debian/control ===
Source: libgit-repository-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: git <!nocheck>,
                     libgit-version-compare-perl <!nocheck>,
                     libnamespace-clean-perl <!nocheck>,
                     libsystem-command-perl (>= 1.118) <!nocheck>,
                     libtest-requires-git-perl <!nocheck>,
                     perl
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgit-repository-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgit-repository-perl.git
Homepage: https://metacpan.org/release/Git-Repository
Rules-Requires-Root: no

Package: libgit-repository-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         git,
         libgit-version-compare-perl,
         libnamespace-clean-perl,
         libsystem-command-perl (>= 1.118)
Recommends: libgit-repository-plugin-log-perl
Description: Perl interface to Git repositories
 Git::Repository is a Perl interface to Git, for scripted interactions with
 repositories. It's a low-level interface that allows calling any Git command,
 whether porcelain or plumbing, including bidirectional commands such as git
 commit-tree.
