## libgit-repository-perl 1.325

=== debian/changelog ===
libgit-repository-perl (1.325-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libsystem-command-perl.
    + libgit-repository-perl: Drop versioned constraint on
      libsystem-command-perl in Depends.

  [ gregor herrmann ]
  * Import upstream version 1.325.
  * Drop git-2.30.0.patch, fixed in this release.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Tue, 21 Sep 2021 19:25:29 +0200
