=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
 Build-Depends-Indep: git <!nocheck>,
                      libgit-version-compare-perl <!nocheck>,
                      libnamespace-clean-perl <!nocheck>,
-                     libsystem-command-perl (>= 1.118) <!nocheck>,
+                     libsystem-command-perl <!nocheck>,
                      libtest-requires-git-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgit-repository-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgit-repository-perl.git
 Homepage: https://metacpan.org/release/Git-Repository
@@ -25,7 +25,7 @@
          git,
          libgit-version-compare-perl,
          libnamespace-clean-perl,
-         libsystem-command-perl (>= 1.118)
+         libsystem-command-perl
 Recommends: libgit-repository-plugin-log-perl
 Description: Perl interface to Git repositories
  Git::Repository is a Perl interface to Git, for scripted interactions with
