=== debian/watch ===
version=4
https://metacpan.org/release/Git-Repository   .*/Git-Repository-v?@ANY_VERSION@@ARCHIVE_EXT@$
