## libgit-repository-perl 1.326

=== debian/changelog ===
libgit-repository-perl (1.326-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.326.
  * Drop patches, fixed/merged upstream.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.7.3.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sat, 31 Jan 2026 03:17:05 +0100

libgit-repository-perl (1.325-3) unstable; urgency=medium

  * Team upload.
  * Remove libmodule-build-perl from Build-Depends.
    This distribution uses ExtUtils::MakeMaker.
  * Add a patch to skip two subtests which fail with Git ≥ 2.40.0.
    The tests expect (error) messages which were removed in Git, so don't
    check for them with a new enough Git.
    The test failures caused by these subtests were observed
    during build and autopkgtests.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Wed, 22 Mar 2023 17:15:32 +0100

libgit-repository-perl (1.325-2) unstable; urgency=medium

  * Team upload.
  * Add patch from GitHub pull request to fix test suite with
    Git ≥ 2.38.1. (Closes: #1023597)
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Nov 2022 14:18:15 +0100
