=== debian/control ===
Source: libgit-repository-perl
Standards-Version: 4.7.3
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Damyan Ivanov <dmn@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 git <!nocheck>,
 libgit-version-compare-perl <!nocheck>,
 libnamespace-clean-perl <!nocheck>,
 libsystem-command-perl <!nocheck>,
 libtest-requires-git-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgit-repository-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgit-repository-perl.git
Homepage: https://metacpan.org/release/Git-Repository

Package: libgit-repository-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 git,
 libgit-version-compare-perl,
 libnamespace-clean-perl,
 libsystem-command-perl,
Recommends:
 libgit-repository-plugin-log-perl,
Description: Perl interface to Git repositories
 Git::Repository is a Perl interface to Git, for scripted interactions with
 repositories. It's a low-level interface that allows calling any Git command,
 whether porcelain or plumbing, including bidirectional commands such as git
 commit-tree.
